#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-module-name-plugin-1.1.1.0-7nd8M6yCyTO5XdhuAGitiQ
key:                  hls-module-name-plugin-1.1.1.0-7nd8M6yCyTO5XdhuAGitiQ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  056edca370753dd3b3faf40f6f9eab2f
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.1.1.0-7nd8M6yCyTO5XdhuAGitiQ
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

